/* 
============================================================
	ver1.0 2008.11.27
	**- AngelLoveOnline -**
	URL: http://www.angelloveonline.jp/
	author:Q Entertainment, Inc.
============================================================
 */
@import url(share.css);
@import url(textstyle.css);
/*====================================================================================================
	Header (TOP)
======================================================================================================*/
/* ˆêŽž“I‘[’u */
/*
#HeaderTop{
	height:342px;
	background:url("../../images/share/headerR_bg.jpg") no-repeat left center;
	}
#HeaderTop #topflash{
	margin:0 auto;
	position:relative;
	z-index:0;
	width:940px;
	height:342px;
	text-align:center;
	}

#HeaderTop #navigation{
	z-index:1;
	text-align:center;
	}
*/
/*====================================================================================================
	Layout:Header(no flash ver.)
======================================================================================================*/
#HeaderTop {
  height: 342px;
  background: url("../../images/share/header_top_19.jpg") no-repeat center top;
}
#HeaderTop #topmenu {
  position: relative;
  top: 0;
}
#HeaderTop #topmenu li {
  position: absolute;
  list-style: none;
}
#HeaderTop #topmenu a {
  display: block;
  text-indent: -9999px;
  outline: none;
  text-decoration: none;
  height: 20px;
}
#HeaderTop #topmenu li.menu_announce {
  right: 278px;
  width: 60px;
}
#HeaderTop #topmenu li.menu_mainte {
  right: 198px;
  width: 80px;
}
#HeaderTop #topmenu li.menu_event {
  right: 138px;
  width: 60px;
}
#HeaderTop #topmenu li.menu_sitemap {
  right: 58px;
  width: 80px;
}
#HeaderTop #topmenu li.menu_announce a, #HeaderTop #topmenu li.menu_announce a:link, #HeaderTop #topmenu li.menu_announce a:visited {
  background: url("../../images/share/btn_menu_announce.gif") no-repeat 0 0;
}
#HeaderTop #topmenu li.menu_announce a:hover, #HeaderTop #topmenu li.menu_announce a:active, #HeaderTop #topmenu li.menu_announce a:focus {
  background: url("../../images/share/btn_menu_announce.gif") no-repeat 0 100%;
}
#HeaderTop #topmenu li.menu_mainte a, #HeaderTop #topmenu li.menu_mainte a:link, #HeaderTop #topmenu li.menu_mainte a:visited {
  background: url("../../images/share/btn_menu_maintenance.gif") no-repeat 0 0;
}
#HeaderTop #topmenu li.menu_mainte a:hover, #HeaderTop #topmenu li.menu_mainte a:active, #HeaderTop #topmenu li.menu_mainte a:focus {
  background: url("../../images/share/btn_menu_maintenance.gif") no-repeat 0 100%;
}
#HeaderTop #topmenu li.menu_event a, #HeaderTop #topmenu li.menu_event a:link, #HeaderTop #topmenu li.menu_event a:visited {
  background: url("../../images/share/btn_menu_event.gif") no-repeat 0 0;
}
#HeaderTop #topmenu li.menu_event a:hover, #HeaderTop #topmenu li.menu_event a:active, #HeaderTop #topmenu li.menu_event a:focus {
  background: url("../../images/share/btn_menu_event.gif") no-repeat 0 100%;
}
#HeaderTop #topmenu li.menu_sitemap a, #HeaderTop #topmenu li.menu_sitemap a:link, #HeaderTop #topmenu li.menu_sitemap a:visited {
  background: url("../../images/share/btn_menu_sitemap.gif") no-repeat 0 0;
}
#HeaderTop #topmenu li.menu_sitemap a:hover, #HeaderTop #topmenu li.menu_sitemap a:active, #HeaderTop #topmenu li.menu_sitemap a:focus {
  background: url("../../images/share/btn_menu_sitemap.gif") no-repeat 0 100%;
}
#HeaderTop #Logo {
  padding: 5px 0 0 65px;
  text-align: left;
}
#HeaderTop #Entrybtn {
  padding: 19px 0 0 51px;
  text-align: left;
}
#HeaderTop #Entrybtn a {
  width: 155px;
  height: 140px;
  display: block;
  text-indent: -9999px;
  outline: none;
}
#HeaderTop #Entrybtn a, #HeaderTop #Entrybtn a:link, #HeaderTop #Entrybtn a:visited {
  background: url("../../images/share/btn_entry_top_19.jpg") no-repeat 0 0;
}
#HeaderTop #Entrybtn a:hover, #HeaderTop #Entrybtn a:active, #HeaderTop #Entrybtn a:focus {
  background: url("../../images/share/btn_entry_top_19.jpg") no-repeat 0 100%;
}
/*====================================================================================================
	Layout:Main Contents
======================================================================================================*/
#MainTop {
  margin: 0 auto;
  width: 900px;
  background: url("../../images/share/contents_bg_top.gif") no-repeat 0 0;
}
/* Contents Area
------------------------------------------------------------------------------------------------------*/
#ContentsTop {
  margin: 0;
  padding: 0 40px 20px 0;
  width: 625px;
  position: relative;
  z-index: 0;
  float: right;
  text-align: left;
}
#ContentsTop #TopAnnounce {
  width: 455px;
  float: left;
}
#ContentsTop #TopEvent {
  margin: 8px 0 5px 9px;
  padding: 11px 11px 0;
  width: 424px;
  height: 194px;
  background: #39a0dc url("../../images/top/event/top_event_bg.gif") no-repeat 0 0;
}
/* Top Event Area
------------------------------------------------------------------------------------------------------*/
#MainImage {
  margin: 0;
  padding: 0;
  width: 424px;
  height: 161px;
  text-align: center;
}
UL#MainThumbnails {
  margin: 8px 0 0;
  padding: 0;
  width: auto;
  height: 18px;
  text-align: right;
  border: none;
}
UL#MainThumbnails li {
  height: 18px;
  display: inline;
  list-style-type: none;
}
UL#MainThumbnails li img {
  margin: 0 0 0 5px;
  vertical-align: middle;
}
/* Top Announce Area
------------------------------------------------------------------------------------------------------*/
#TopCaution {
  margin: 0 auto;
  background: url("../../images/top/topttl01_caution.gif") no-repeat 0 0;
}
#TopInformation {
  background: url("../../images/top/topttl02_info.gif") no-repeat 0 0;
}
#TopMainte {
  background: url("../../images/top/topttl03_mainte.gif") no-repeat 0 0;
}
#TopCaution h1 {
  display: block;
  height: 45px;
  text-indent: -9999px;
}
#TopInformation h1, #TopMainte h1 {
  height: 45px;
  position: absolute;
  z-index: 1;
  text-indent: -9999px;
}
#TopInformation .toprss, #TopMainte .toprss {
  margin: 22px 0 12px;
  width: 38px;
  height: 18px;
  display: block;
  position: absolute;
  left: 410px;
  background: url("../../images/share/btn_rss.gif") no-repeat 0 0;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 2;
}
.toprss a {
  display: block;
  text-indent: -9999px;
  outline: none;
  text-decoration: none;
  height: 18px;
}
.toprss a:hover, .toprss a:active, .toprss a:focus {
  background: url("../../images/share/btn_rss.gif") no-repeat 100% 100%;
}
.topbody {
  margin: 0 0 0 9px;
  padding: 55px 0 0 5px;
}
#TopCaution .topbody {
  padding: 0;
  border-left: 2px solid #ff8bb3;
  border-right: 2px solid #ff8bb3;
  border-bottom: 2px solid #ff8bb3;
}
#TopCaution .topbody ul {
  margin: 0;
  padding: 10px;
  border: none;
}
#TopCaution .topbody ul li {
  padding-left: 15px;
  line-height: 1.5em;
  color: #c10939;
  font-weight: bold;
  background: #fff url("../../images/top/topcautionbg.gif") repeat-y 0 0;
  border-bottom: 1px solid #c3c3c3;
}
#TopCaution .topbody ul li a {
  color: #c10939;
}
#TopCaution .topbody ul li .ud_thiswk {
  color: #5984bd;
}
#TopInformation dl, #TopMainte dl {
  border-bottom: 1px solid #c3c3c3;
  clear: left;
  line-height: 20px;
}
#TopInformation dt, #TopMainte dt {
  float: left;
  width: 8em;
  line-height: 20px;
}
#TopInformation dt img, #TopMainte dt img {
  vertical-align: middle;
  margin: 1px 1px 2px 3px;
  _margin: 3px 1px 4px 3px;
}
#TopInformation dd, #TopMainte dd {
  width: 340px;
  margin-left: 8em;
  line-height: 20px;
  background: #fff url("../../images/share/dotline02.gif") repeat-y 0 0;
}
#TopInformation dd img, #TopMainte dd img {
  vertical-align: middle;
  margin-left: 2px;
  _margin: 3px 1px 4px 1px;
}
#TopInformation .list_more, #TopMainte .list_more {
  margin: 2px auto 0;
  text-align: right;
}
/* Right Banner
------------------------------------------------------------------------------------------------------*/
#ContentsTop #TopRightBanner {
  width: 150px;
  float: right;
}
#ContentsTop #TopRightBanner ul {
  margin: 8px 0 0;
}
#ContentsTop #TopRightBanner ul li {
  margin: 0 0 5px;
}
/*====================================================================================================
	Top Popup Banner
======================================================================================================*/
#TopPopUpBnr {
  margin-left: -230px;
  z-index: 100;
  position: absolute;
  top: 300px;
  left: 50%;
  width: 460px;
  text-align: center;
}
#TopPopUpBnr .TopPopUpBnr_banner {
  margin: 0 auto;
  padding-top: 15px;
  background: url("../../images/top/popupbnr/bg_popup.png") no-repeat 0 0;
  overflow: hidden;
  width: 460px;
  height: 280px;
}
#TopPopUpBnr .TopPopUpBnr_footer {
  margin: 0 auto;
  overflow: hidden;
  background: url("../../images/top/popupbnr/bg_popup.png") no-repeat 50% 100%;
  width: 460px;
  height: 35px;
  position: relative;
}
#TopPopUpBnr .TopPopUpBnr_footer .TopPopUpBnr_msg {
  position: absolute;
  top: 1px;
  left: 20px;
  color: #0c579c;
  font-size: 10px;
  height: 30px;
}
#TopPopUpBnr .TopPopUpBnr_footer .TopPopUpBnr_btn_close {
  position: absolute;
  top: 1px;
  right: 10px;
  display: block;
  width: 75px;
  height: 15px;
  text-indent: -5555px;
  height: 35px;
}